package com.ruoyi.system.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;


public class ActOperation2 extends BaseEntity {


    private String v;

    public String getV() {
        return v;
    }

    public void setV(String v) {
        this.v = v;
    }


}
